{
	"siteId": "站点ID",
	"siteIdPlaceholder": "请输入站点ID",
	"name": "仓库名称",
	"namePlaceholder": "请输入仓库名称",
	"number": "仓库编号",
	"numberPlaceholder": "请输入仓库编号",
	"remark": "备注",
	"remarkPlaceholder": "请输入备注",
	"linkman": "仓管员",
	"linkmanPlaceholder": "请输入仓管员",
	"phone": "联系电话",
	"phonePlaceholder": "请输入联系电话",
	"postal": "邮政编码",
	"postalPlaceholder": "请输入邮政编码",
	"inventory": "库存",
	"city": "区域",
	"cityPlaceholder": "请输入区域",
	"address": "详细地址",
	"addressPlaceholder": "请输入详细地址",
	"addWarehouse": "添加仓库信息",
	"updateWarehouse": "编辑仓库信息",
	"warehouseDeleteTips": "确定要删除该数据吗？"
}